
< style> { }
<style type="text css"> <!-- body { color: black; font-size: 11pt; font-family: verdana, geneva, sans-serif; text-indent: 1cm }
a:active { color: #c03; text-decoration: none }
a:link { color: #900; text-decoration: none }
a:visited { color: #900; text-decoration: none }
b { font-style: normal; font-weight: bold; font-size: 12px; font-family: verdana, geneva, "sans serif" }
blockquote { color: black; font-style: italic; font-weight: normal; font-size: 10pt; font-family: verdana, geneva, "sans serif" }
div { color: black; font-style: normal; font-weight: normal; font-size: 11pt; font-family: verdana, geneva, "sans serif" }
div.caption { color: black; font-style: normal; font-weight: bold; font-size: 10pt; font-family: verdana, arial, helvetica, sans-serif }
div.second { color: black; font-style: normal; font-weight: normal; font-size: 11pt; font-family: arial, helvetica, sans-serif }
h1 { font-weight: bold; font-size: 33px; font-family: verdana, geneva, sans-serif }
h2 { font-weight: bold; font-size: 20pt; font-family: verdana, geneva, "sans serif" }
h3 { font-weight: bold; font-size: 14pt; font-family: verdana, geneva, "sans serif" }
h4 { color: black; font-weight: bold; font-size: 10pt; font-family: verdana, geneva, "sans serif" }
p { font-weight: 500; font-size: 12px; font-family: verdana, geneva; text-indent: 0cm }
th { font-weight: bold; font-size: 12pt; font-family: verdana, geneva; text-indent: 0cm }
td { color: black; font-weight: normal; font-size: 10pt; font-family: verdana, geneva; text-indent: 0cm }
ul { color: black; font-weight: bold; font-size: 10pt; font-family: verdana, geneva; text-indent: 0cm }
